Raise rollback limit on English WP
Closed, ResolvedPublic

Description

Author: catlow

Description:
Please increase the rollback limit on English Wikipedia from 10 per minute to 60 per minute, as agreed here:
http://en.wikipedia.org/wiki/Wikipedia:Village_pump_%28proposals%29#Rollback_limit


Version: unspecified
Severity: minor

bzimport added a subscriber: wikibugs-l.
bzimport set Reference to bz14967.
bzimport created this task.Via LegacyJul 29 2008, 8:53 AM
siebrand added a comment.Via ConduitOct 24 2008, 8:06 PM

From http://noc.wikimedia.org/conf/highlight.php?file=InitialiseSettings.php:

'rollback' => array(
   'user' => array( 10, 60 ), // was array( 5, 60 ), -- brino 2008-05-15
   'newbie' => array( 5, 120 ),
   // practicality has won out over paranoia on enwiki, raising from 20 to 100 -- TS 2008-05-21
   'rollbacker' => array( 100, 60 ),

Isn't this resolved per above?

bzimport added a comment.Via ConduitOct 24 2008, 8:15 PM

mike.lifeguard+bugs wrote:

(In reply to comment #1)

From http://noc.wikimedia.org/conf/highlight.php?file=InitialiseSettings.php:

'rollback' => array(
   'user' => array( 10, 60 ), // was array( 5, 60 ), -- brino

2008-05-15

'newbie' => array( 5, 120 ),
// practicality has won out over paranoia on enwiki, raising from

20 to 100 -- TS 2008-05-21

'rollbacker' => array( 100, 60 ),

Isn't this resolved per above?

As I suggested in bug 12760 comment 11, wikis where rollback is granted explicitly should add noratelimit to rollbackers.

brion added a comment.Via ConduitOct 24 2008, 8:21 PM

Rate was previously raised to 100 per minute, a limit beyond the request here. Already resolved.

Add Comment

Column Prototype
This is a very early prototype of a persistent column. It is not expected to work yet, and leaving it open will activate other new features which will break things. Press "\" (backslash) on your keyboard to close it now.